Servers - Bug #493

[ParabolaWeb] Old packages are missing
2014-02-14 10:16 AM - taro

Status: fixed % Done: 0%
Priority: bug

Assignee: lukeshu

Category:

Description

Hi, | have just joined this project site.
| really love the way of Parabola.

| tried to find the package

ath9k-htc-firmware

by searching as
https://parabolagnulinux.org/packages/?sort=&g=ath9k-htc-firmware&maintainer=&flagged=
but no result was founded.

However, | found it in the git repo, abslibre.

Any unconsistency or search problem on Webpage
or just no binary package is provided at this moment?

History

#1 - 2014-03-05 11:50 PM - lukeshu

- Subject changed from [ParabolaWeb] Unconsistency or problem in package searching? to [ParabolaWeb] Old packages are missing

Binaries* that haven't recieved an update since some time in January (I can't remember the exact date, and don't care to look it up), are missing from
ParabolaWeb. When they recieve an update, they will be re-added.

This is because of some DB migration stuff. When | was doing it, | thought that everything would be re-added on the next sync, but it turned out that
only packages that had changed were re-added.

Fixing this has been on my TODO list for a while, but has been low-priority... because it is slowly fixing itself over time.

#2 - 2014-06-17 10:42 PM - lukeshu
- Status changed from open to fixed

- Assignee set to lukeshu

Except for very old packages in personal repos that are unsigned, | have fixed this. If any packages are discovered missing, create a new issue.

ParabolaWeb no longer supports importing unsigned packages, so there were some errors in ~smv, ~xihh, ~lukeshu...

#3 - 2014-06-19 01:05 AM - taro

Great, thx lukeshu!
